@font-face {
	font-family: 'Kanit';
	font-style: normal;
	font-weight: 400;
	src: url('../font/kanit-v11-latin-regular.eot'); /* IE9 Compat Modes */
	src: local(''),
		url('../font/kanit-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../font/kanit-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
		url('../font/kanit-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
		url('../font/kanit-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		url('../font/kanit-v11-latin-regular.svg#Kanit') format('svg'); /* Legacy iOS */
}

html
{
	margin: 0px 0px 0px 0px;
	padding: 0px
	overflow-y: scroll;
	background: rgba(32,32,50,0.98);
}

body
{
	margin: 0px 0px 0px 0px;
	padding: 0px
	background-color: #202032;
}

object, embed
{
	outline: 0;
}

img
{
	display: block;
}

a
{
	text-decoration: none;
	outline: none;
}

a:link
{
	color: #FFFFFF;
}

a:active
{
	color: #FFFFFF;
}

a:visited
{
	color: #FFFFFF;
}

a:hover
{
	color: #FFFFFF;
}

.page
{
	text-align: left;
	width: 990px;
	margin: 0px auto;
	padding: 0px;
}

.pagewrap
{
	text-align: left;
	width: 990px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

.header
{
	text-align: left;
	width: 990px;
	height: 111px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background-color: #000000;
}

.headerlogo
{
	position: absolute;
	text-align: left;
	width: 325px;
	height: 83px;
	margin: 8px 0px 0px 8px;
	padding: 0px;
	/* background-color: #333344; */
}

.headerlogo img
{
	width: 325px;
	height: 83px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border: 0px;
	z-index: 1;
}

.bluebar
{
	position: absolute;
	text-align: left;
	width: 990px;
	height: 14px;
	margin: 95px 0px 0px 0px;
	padding: 0px;
	/* background-color: #333344; */
}

.pagecontent
{
	text-align: left;
	width: 990px;
	min-height: 400px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background-color: #202032;
}

.footer
{
	position: absolute;
	width: 990px;
	height: 90px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background-color: #202032;
}

.footerbox
{
	position: absolute;
	width: 990px;
	height: 15px;
	margin: 40px 0px 0px 0px;
	padding: 0px;
	/* background-color: #333344; */
}

h1
{
	font-size: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

.center
{
	text-align: center;
}

.headnorm
{
	font-family: 'Kanit', arial;
	font-size: 28px;
	font-weight: normal;
	line-height: 30px;
	margin: 0px 0px 20px 0px;
	padding: 0px;
	color: #FFFFFF;
}

.subnorm
{
	font-family: 'Kanit', arial;
	font-size: 22px;
	font-weight: normal;
	line-height: 25px;
	margin: 0px 0px 20px 0px;
	padding: 0px;
	color: #FFFFFF;
}

.textnorm
{
	font-family: 'Kanit', arial;
	font-size: 15px;
	font-weight: normal;
	line-height: 19px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	color: #FFFFFF;
}

.textsmall
{
	font-family: 'Kanit', arial;
	font-size: 13px;
	font-weight: normal;
	line-height: 15px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	color: #FFFFFF;
}

.textvsmall
{
	font-family: 'Kanit', arial;
	font-size: 11px;
	font-weight: normal;
	line-height: 13px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	color: #FFFFFF;
}

.footertext
{
	text-align: center;
	font-family: 'Kanit', arial;
	font-size: 12px;
	font-weight: normal;
	line-height: 14px;
	margin: 0px 0px 15px 0px;
	padding: 0px;
	color: #FFFFFF;
}
